From: "Jorge (jasg) Saldivar" <jsaldivar@paraguayeduca.org>
To: sayamindu@laptop.org
Cc: bernie@codewiz.org, Jorge Saldivar <jsaldivar@paraguayeduca.org>
Subject: [PATCH] Add font dpi schema
Date: Fri, 18 Jun 2010 13:02:46 -0400

From: Jorge Saldivar <jsaldivar@paraguayeduca.org>

---
 data/sugar.schemas.in |   12 +++++++++++-
 1 files changed, 11 insertions(+), 1 deletions(-)

diff --git a/data/sugar.schemas.in b/data/sugar.schemas.in
index b9606ba..78aea9d 100644
--- a/data/sugar.schemas.in
+++ b/data/sugar.schemas.in
@@ -249,6 +249,17 @@
         <long>Font size that is used throughout the desktop.</long>
       </locale>
     </schema>
+    <schema>
+      <key>/schemas/desktop/sugar/font/dpi</key>
+      <applyto>/desktop/sugar/font/dpi</applyto>
+      <owner>sugar</owner>
+      <type>int</type>
+      <default>200</default>
+      <locale name="C">
+        <short>Default font dpi</short>
+        <long>Font dpi that is used throughout the desktop.</long>
+      </locale>
+    </schema>
 
     <schema>
       <key>/schemas/desktop/sugar/i18n/langpackdir</key>
@@ -328,6 +339,5 @@
         <long>GSM network personal unlock key configuration</long>
       </locale>
     </schema>
-
   </schemalist>
 </gconfschemafile>
-- 
1.7.0.4


